<!DOCTYPE html>
    <html>
      <head>
        <meta charset="utf-8">
        <title>Gestion des tickets</title>
        <link href="authentification.css" rel="stylesheet" type="text/css">
        <script src="https://code.jquery.com/jquery-3.3.1.min.js" crossorigin="anonymous"></script>
      </head>

    
    <body>
      <header>
        <img class="logo" src="logo.png">
        <img class="sli" src="sli.png">
        
      </header>
      <div class="container">
        <form id="form" method="post">
            <h1>TICKET</h1>
            <div class="mail">
              <div class="input-zone">
                <label for="mail">email:</label>
                <input id="mail" type="text" name="eMail"/>
              </div>
              <p class="mail__desc">(We will never share your email with anyone else.)</p>
            </div>
            <div class="password">
              <div class="input-zone">
                <label for="password">Password:</label>
                <input id="password" type="password" name="password"/>
              </div>
              <a class="forgot" href="https://www.youtube.com/watch?v=dQw4w9WgXcQ">Forgot your password ?</a>
            </div>
            <div class="buttons">
              <button id="login" class="btn btn-primary" type="submit">Log In</button>
              <div id="result"></div>
              <script src="authentification.js"></script>

              <a class="no-account" href="http://arthur.alwaysdata.net/gestionTicket/inscription.html">  
                no account ?
              </a>
            </div>
        </form>
      </div>
    </body>      
    
    </html>